:root {
    --primary-blue-50: #e0e2f0;
    --primary-blue-500: #001080;
    --primary-blue-900: #000963;
    --primary-red-50: #FADDE0;
    --primary-red-500: #da192e;
    --primary-red-900: #ae1425;
    --secondary-blue: #007db3;
    --secondary-blue-subdued: #D9ECF4;
    --secondary-blue-darkened: #00587D;
    --secondary-yellow: #ffd731;
    --secondary-yellow-subdued: #FFF9E0;
    --secondary-yellow-darkened: #EBC31D;
    --secondary-magenta: #d03276;
    --secondary-magenta-subdued: #F8E0EA;
    --secondary-magenta-darkened: #922353;
    --secondary-olive: #617e15;
    --secondary-olive-subdued: #E7ECDC;
    --secondary-olive-darkened: #44580F;
    --secondary-teal: #068481;
    --secondary-teal-subdued: #DAEDEC;
    --secondary-teal-darkened: #045C5A;
    --secondary-brown: #b2610a;
    --secondary-brown-subdued: #F3E7DA;
    --secondary-brown-darkened: #7D4407;
    --secondary-purple: #8b5cd6;
    --secondary-purple-subdued: #EEE7F9;
    --secondary-purple-darkened: #614096;
    --secondary-green: #00682d;
    --secondary-green-subdued: #D9E8E0;
    --secondary-green-darkened: #004920;
    --brand-primary-100: #E0E2F0;
    --brand-primary-500: #001080;
    --brand-primary-900: #000963;
    --brand-secondary-100: #FADDE0;
    --brand-secondary-500: #DA192E;
    --brand-secondary-900: #AE1425;
    --grey-200: #f7f7f7;
    --grey-300: #f2f2f2;
    --grey-400: #dedede;
    --grey-500: #c6c6c6;
    --grey-600: #949494;
    --grey-700: #767676;
    --grey-800: #313131;
    --grey-900: #252525;
    --greyscale-200: #f7f7f7;
    --greyscale-300: #f2f2f2;
    --greyscale-400: #dedede;
    --greyscale-500: #c6c6c6;
    --greyscale-600: #949494;
    --greyscale-700: #767676;
    --greyscale-800: #313131;
    --greyscale-900: #252525;
    --greyscale-white: #fff;
    --greyscale-black: #000;
    --white: #fff;
    --black: #000;
    --orange-100: #F3E7DA;
    --orange-500: #B2610A;
    --orange-900: #7D4407;
    --teal-100: #DAEDEC;
    --teal-500: #068481;
    --teal-900: #045C5A;
    --green-100: #E7ECDC;
    --green-500: #617E15;
    --green-900: #44580F;
    --pink-100: #F8E0EA;
    --pink-500: #D03276;
    --pink-900: #922353;
    --yellow-100: #FFF9E0;
    --yellow-500: #FFD731;
    --yellow-900: #EBC31D;
    --blue-100: #D9ECF4;
    --blue-500: #007DB3;
    --blue-900: #00587D;
    --dark-green-100: #D9E8E0;
    --dark-green-500: #00682D;
    --dark-green-900: #004920;
    --purple-100: #EEE7F9;
    --purple-500: #8B5CD6;
    --purple-900: #614096;
    --external-devicePlus-500: #9D82BC;
    --grey-shark: var(--grey-900);
    --grey-icy: var(--grey-700);
    --grey-mist: var(--grey-200);
    --alert-info-100: #D9ECF4;
    --alert-info-500: #007DB3;
    --alert-info-900: #00587D;
    --alert-info-color-darkened: #007db3;
    --alert-info-color: var(--secondary-blue);
    --alert-info-color-subdued: var(--secondary-blue-subdued);
    --alert-success-100: #DBEDD9;
    --alert-success-500: #108600;
    --alert-success-900: #0D6B00;
    --alert-success-color-darkened: #0D6B00;
    --alert-success-color: #108600;
    --alert-success-color-subdued: #dbedd9;
    --alert-error-100: #FADDE0;
    --alert-error-500: #DA192E;
    --alert-error-900: #AE1425;
    --alert-error-color-darkened: var(--primary-red-900);
    --alert-error-color: var(--primary-red-500);
    --alert-error-color-subdued: var(--primary-red-50);
    --alert-warning-100: #FAEBD9;
    --alert-warning-500: #DF7B00;
    --alert-warning-900: #B26200;
    --alert-warning-color-darkened: #B26200;
    --alert-warning-color: #DF7B00;
    --alert-warning-color-subdued: #FAEBD9;
    --addToCart-500: #108600;
    --addToCart-900: #0D6B00;
    --Colour-text-DS-color-text-interactive: #001080;
    --primary-font-family: Arial;
    --body-font: normal normal 400 var(--font-size-200) / var(--line-height-300) var(--primary-font-family);
}

@font-face {
  font-family: 'OfficeworksWeb';
  src: url('https://assets.ctfassets.net/dc38r8bijjm5/76mMEHkmlRPO0QXpBuwBlN/0562e7bd579bf651da7795ca7449a49f/OfficeworksWeb-Demi3.woff');
}

body
{
  font: var(--body-font);
  font-family: Arial!important;
}

label
{
  display:flex;
}

#bob-h1
{
  font-family: OfficeworksWeb!important;
}

h2
{
  font-family: OfficeworksWeb!important;
}


input:disabled {
  background-color: var(--grey-400)!important;
  cursor: not-allowed;
}

.btn-primary
{
   background-color: #001080;
   display: flex;
    height: 48px;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: var(--rounded, 100px);
    /*background: var(--background-color-bg-disabled, #C6C6C6); */
    color: var(--primary-blue-50);
    background: var(--primary-blue-500);
    flex-grow: 1;

    /*color: var(--text-color-text-action-disabled, #767676);*/
    text-align: center;

    /* Labels/Label-large-bold */
    font-family: var(--primary-font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */

    box-shadow: none;
}

.btn-primary.active, .btn-primary:active
{
   background-color: #001080;
}

.btn
{
  text-transform: none;
}

.btn-secondary,.btn-secondary:active,.btn-secondary:focus
{
    --text: var(--primary-blue-500);
    background: var(--white);
    --hover: var(--primary-blue-50);
    color: var(--primary-blue-500);

    display: flex;
    height: 48px;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border: 1px solid var(--primary-blue-500);
    border-radius: var(--rounded, 100px);
    flex-grow: 1;
    text-align: center;

    /* Labels/Label-large-bold */
    font-family: var(--primary-font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */

    margin: 10px;
    box-shadow: none;
}

.btn:disabled
{
    background-color: rgba(0, 0, 0, .12);
     color: rgba(0, 0, 0, .26); 
     cursor: not-allowed;
}

.btn-info
{
   background-color: #001080;
   display: flex;
    height: 48px;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: var(--rounded, 100px);
    /*background: var(--background-color-bg-disabled, #C6C6C6); */
    color: var(--primary-blue-50);
    background: var(--primary-blue-500);
    flex-grow: 1;
    margin: 5px;

    /*color: var(--text-color-text-action-disabled, #767676);*/
    text-align: center;

    /* Labels/Label-large-bold */
    font-family: var(--primary-font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */

    box-shadow: none;
}

.btn-info.active, .btn-info:active
{
   background-color: #001080;
}

.btn-info:enabled:active, .btn-info:enabled:focus, .btn-info:enabled:hover {
    background-color: #000963;
    border-radius: var(--rounded, 100px);
    color: var(--primary-blue-50);
}

.btn-primary:enabled:active, .btn-primary:enabled:focus, .btn-primary:enabled:hover {
    background-color: #000963;
    border-radius: var(--rounded, 100px);
    color: var(--primary-blue-50);
}

.btn-secondary:enabled:active, .btn-secondary:enabled:focus, .btn-secondary:enabled:hover 
{
    background-color: var(--primary-blue-50);
    border-radius: var(--rounded, 100px);
    color: var(--primary-blue-500);
}

.btn:hover
{
  border-radius: var(--rounded, 100px);
}

.ui-main
{
  background-image: url("/wsimages/officeworks/img-read.png");
  background-size: cover;
  flex: 1;
  display: flex;
  align-items: center;
}

.ui-form-control {
  background-color: var(--white);
  border: 1px solid rgba(0, 0, 0, .32)!important;
  border-radius: 4px;
  padding: 1rem;
  margin-top: 0.5rem;
}


.ui-form-control:focus {
  background-color: var(--white);
  border: 2px solid var(--primary-blue-500)!important;
  padding: 1rem;
  margin-top: 0.5rem;
}

.form-control
{
  background-color: white !important;
  border: 1px solid rgba(0, 0, 0, .32)!important;
}

.form-control:hover
{
  border: 1px solid rgba(0, 0, 0, .32)!important;
  box-shadow: none;
}

.form-control:focus
{
  border: 2px solid var(--primary-blue-500)!important;
}

.form-group 
{
  margin-bottom: 1rem;
}

.flag-container
{
  display: none;
}

.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type=tel], .intl-tel-input.allow-dropdown input[type=text], .intl-tel-input.separate-dial-code input, .intl-tel-input.separate-dial-code input[type=tel], .intl-tel-input.separate-dial-code input[type=text]
{
  padding-left: 10px!important;
}

.login-bg-alt
{
  z-index: -1;
}

.login-container
{
  max-width: 500px;
}

.leftContainer
{
    align-items: center;
}

.bg-warning
{
    font-size: 16px;
    line-height: 1.4;
    text-align: left;
    color: var(--alert-error-500);
    background-color: var(--white) !important;
}

.ow-text-primary
{
  color: #001080;
}

.mb-0 
{
  color: #000;
  text-align: center;
  /* Desktop/body */
  font-family: var(--primary-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}


.card {
  display: flex;
  padding: 0px;
  flex-direction: column;
  align-items: center;
  align-self: stretch;
  border-radius: var(--regular, 4px);
  border: 1px solid var(--border-color-border-subtle, #DEDEDE);
  background: #FFF;  
  box-shadow: none;
}

.card-text
{
  color: var(--Colour-text-DS-color-text-interactive, #001080);
  /* Labels/Label-default-bold */
  font-family: var(--primary-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
}



.card-header {
  padding: 0rem 1rem 0.5rem 0rem;
  border-bottom: 0px;
}

.card-title
{
  color: #252525;
  text-align: center;

  /* Desktop/H2 */
  font-family: OfficeworksWeb;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 600;
  line-height: 32px; /* 123.077% */
}

.card-body .media-body{
  padding-left: 10px !important;
}

.card-findSchool-group
{
  align-self: stretch;
  padding-left: 4vh;
  padding-right: 4vh;
}

.card-findSchool-group-item
{
  border: 1px solid rgba(0, 0, 0, .32)!important;
  padding:1rem;
}

.card-findSchool
{
  color: #252525;
  text-align: left;

  /* Desktop/H2 */
  font-family: OfficeworksWeb;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 600;
  line-height: 32px; /* 123.077% */
}

.ow-logo
{
  margin-top:80px;
}

.ow-card-error
{
  background-color: var(--alert-error-100);
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 10px;
  font-size:medium;
  border-left: 10px;
  border-left-color: var(--alert-error-500);
  border-left-style: solid;
  margin-bottom: 20px;
}

.ow-card-error-content
{
    display: flex;
    gap: 10px;
    text-align: left;
    padding-left: 10px;
}

.img-fluid, .img-thumbnail
{
  color: var(--Colour-text-DS-color-text-interactive, #001080);
  /* Labels/Label-default-bold */
  font-family: var(--primary-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
  color: rgba(0, 16, 128, 1);
}

.typography-headline {
    font-weight: bold;
    font-size: 1.7rem;
}

.floating-label.textfield-box .custom-select, .floating-label.textfield-box .form-control, .floating-label.textfield-box .form-control-file {
    padding-bottom: .8rem;
    padding-top: .8rem;
}

a
{
  color: var(--Colour-text-DS-color-text-interactive, #001080);
}

a:active, a:focus, a:hover {
  color: var(--primary-blue-900, #000963);
}

h2 
{
   font-weight: bold;
}

p
{
  margin-bottom: 0px;
  font-size: 16px;
}

section
{
  width: stretch;
}

svg 
{
  vertical-align: middle;
  display: inline-block;
  color: var(--primary-blue-900, #000963);
}

.svg-error
{
  color: var(--alert-error-500);
}

.redirect-section
{
  align-items: center;
  height: 100vh;
  display: flex;
}

.flex-container
{
   display: flex;
}


.input-header
{
  color: var(--text-color-text-label, #252525);

  /* Labels/Label-large-regular */
  font-family: var(--primary-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  padding-bottom: 5px;
}

.ow-gradient-top
{
  background: linear-gradient(180deg, #2e292957 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50vh;

  
}

.ow-gradient-bottom
{
  /*background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #c5c5c5 100%);*/
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50vh;
}

.ow-footer
{
  color: var(--text-color-text-subdued, #767676);
  text-align: center;
  padding-top: 1vh;
  padding-bottom: 3vh;

  /* Desktop/body */
  font-family: var(--primary-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  
}

.footer-payment
{
  background-color:#f5f5f5!important;
}

.ui-footer
{
  background-color: var(--white);
  position: relative;
}

.ow-tc
{
  color: var(--text-color-text-action-tertiary, #001080);
  padding-top: 1vh;
  padding-bottom: 1vh;

  /* Labels/Label-large-bold */
  font-family: var(--primary-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
}